@echo off
cd BIOS
echo Checking ROM file .....
ckmode XH110V00.103 XH110 4043
if errorlevel 1 goto end


:flash
DISEUP.EXE
AFUDOS.exe XH110V00.103 /P /B /N
if errorlevel 1 goto end
fpt.exe -f XH110V00.103 -me
if errorlevel 1 goto end
fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit
